/*
-----------------------------------------------
Nice Web Type likes Museo and Sans
Author:	Tim Brown
Date:	9 July 2009

Revisions:

2 Nov 2009
	Updated @font-face syntax as per http://nicewebtype.com/x/u
-----------------------------------------------*/


/* Typefaces
-----------------------------------------------
Fonts by Jos Buivenga (exljbris) -> www.exljbris.nl
-----------------------------------------------*/
@font-face {
	font-family: "Museo Sans 500";
	src: url("type/MuseoSans_500.eot");
	src: local("Museo Sans 500"), local("MuseoSans-500"),
		url("type/MuseoSans_500.woff") format("woff"),
		url("type/MuseoSans_500.otf") format("opentype"),
		url("type/MuseoSans_500.svg#MuseoSans-500") format("svg");
	}
@font-face {
	font-family: "Museo Sans 500 Italic";
	src: url("type/MuseoSans_500_Italic.eot");
	src: local("Museo Sans 500 Italic"), local("MuseoSans-500Italic"),
		url("type/MuseoSans_500_Italic.woff") format("woff"),
		url("type/MuseoSans_500_Italic.otf") format("opentype"),
		url("type/MuseoSans_500_Italic.svg#MuseoSans-500Italic") format("svg");
	}
@font-face {
	font-family: "Museo 300";
	src: url("type/Museo300-Regular.eot");
	src: local("Museo 300"), local("Museo-300"),
		url("type/Museo300-Regular.woff") format("woff"),
		url("type/Museo300-Regular.otf") format("opentype"),
		url("type/Museo300-Regular.svg#Museo-300") format("svg");
	}
@font-face {
	font-family: "Museo 500";
	src: url("type/Museo500-Regular.eot");
	src: local("Museo 500"), local("Museo-500"),
		url("type/Museo500-Regular.woff") format("woff"),
		url("type/Museo500-Regular.otf") format("opentype"),
		url("type/Museo500-Regular.svg#Museo-500") format("svg");
	}
@font-face {
	font-family: "Museo 700";
	src: url("type/Museo700-Regular.eot");
	src: local("Museo 700"), local("Museo-700"),
		url("type/Museo700-Regular.woff") format("woff"),
		url("type/Museo700-Regular.otf") format("opentype"),
		url("type/Museo700-Regular.svg#Museo-700") format("svg");
	}


/* General
===============================================*/
body {
	margin-top: 0px;
	background-color: #fff;
	font-family: Arial,Helevtica,Verdana,san-serif;
	}
h1	{
	margin: 20px 0 20px;
	font: normal 24px/48px "Museo Sans 500", Helvetica, Arial, sans-serif;
	color: #2b333b;
	text-align: left;
	text-transform: uppercase;
	}
h2	{
	margin: 12px 0 12px;
	font: normal 21px/48px "Museo Sans 500", Helvetica, Arial, sans-serif;
	color: #2b333b;
	text-align: left;
	text-transform: uppercase;
	}
h3	{
	margin: 0px 0 0px;
	font: normal 18px/20px "Museo Sans 500", Helvetica, Arial, sans-serif;
	text-align: left;
	}
h4 {
	margin: 18px 0 6px;
	font: normal 14px/18px "Museo Sans 500", Helvetica, Arial, sans-serif;
	color: #2b333b;
	text-align: left;
	text-transform: uppercase;
	padding: 6px 0 6px 0;
}

h5, h6, p, ol, ul {
	margin-bottom: 24px;
	}
p + h3,
p + h4 {
	margin-bottom: 0;
	}
ol { list-style: decimal; }
ul { list-style: square;
	margin-left:16px;}

blockquote {
	margin: -10px 0 14px;
	padding: 9px 0;
	border-top: 1px #eee solid;
	border-bottom: 1px #eee solid;
	}
blockquote p {
	margin: 0;
	text-align: center;
	}

em {
	font-family: "Museo Sans 500 Italic";
	font-style: italic;
	}
strong.highlight {
	font-weight: normal;
	background-color: #ffc;
	}


/* Links
-----------------------------------------------*/
a { text-decoration: none; }
a:link,
a:visited {
	color: #AD0918;
	}
a:hover {
	color: #600;
	}
a:active { color: #fff; background-color: #000; }


/* Comparisons
-----------------------------------------------*/
.m3 { font-family: "Museo 300" !important; }
.m5 { font-family: "Museo 500" !important; }
.m7 { font-family: "Museo 700" !important; }
.s { font-family: "Museo Sans 500" !important; }
.si { font-family: "Museo Sans 500 Italic" !important; font-style: italic; }
.h { font-family: Helvetica !important; }
.f { font-family: Futura !important; }
.v { font-family: Verdana !important; }
.char-compare {
	margin-bottom: 9px !important;
	font-size: 72px;
	line-height: 72px;
	color: #111;
	}
.char-compare .m3,
.char-compare .m5,
.char-compare .m7,
.char-compare .si {
	color: #333;
	}
p.caption {
	margin: 0 0 12px;
	font: 13px/24px "Museo 300" !important;
	}



/* Intro
===============================================*/
#intro {
	padding-top: 35px;
	border-bottom: 8px #182C2A solid;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#bfffff), color-stop(0.618, #fff));
	}
#intro h2 {
	margin-top: -18px;
	margin-bottom: -1px;
	font: normal 135px/135px "Museo 700", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 10px;
	color: rgba(7, 206, 250, 0.5); /*#07CEFA;*/
	text-shadow: 18px 0px 0 #AD0918;
	text-align: center;
	}
#intro h3 {
	margin: 0 0 18px;
	font: italic 42px/42px "Museo Sans 500 Italic", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #3c3809;
	text-shadow: -5px 0px 0 #eee;
	}
#intro h4 {
	margin: 0;
	border-bottom: 1px #dfc272 solid;
	font-weight: normal;
	color: #182C2A;
	}
#intro p {
	margin-bottom: 0px;
	padding: 8px 10px;
	text-align: justify;
	background-color: #fff;
	}
#intro .grid_12 p {
	margin: 0 0 3px;
	}
#intro .platform p {
	background-color: #fffcea;
	color: #3c3809;
	border-bottom: 6px #3c3809 solid;
	}
#intro p.char-compare {
	margin: 0 !important;
	padding: 0;
	text-align: center;
	background-color: transparent;
	}
#intro .h { color: #b07764; }


/* Signs
===============================================*/
#signs {
	padding-top: 27px;
	border-top: 12px #2c2709 dashed;
	background: #3D380A url(../images/dirt.gif) top left repeat;
	}
#signs p {
	padding: 16px 18px;
	font: 36px/1em "Museo Sans 500", Helvetica, Arial, sans-serif;
	background-color: #2c2709;
	border-bottom: 2px #1b1608 solid;
	color: #c58f4f;
	text-shadow: 0px 2px 0 #000;
	text-transform: uppercase;
	}
#signs p a {
	background-color: transparent;
	color: #dfc272;
	}
#signs p a:hover {
	color: #fff;
	}



/* Footer
===============================================*/

#footer h3 {
	font: 155px/203px "Museo 700", Helvetica, Arial, sans-serif;
	color: #fff;
	text-shadow: 0 7px 0 #fffa18;
	}
#footer a:link,
#footer a:visited {
	color: #fffa18;
	}
#footer a:hover {
	color: #ae0919;
	background-color: #fff;
	}
	

/* Hooray!
-----------------------------------------------

It's the bottom of the CSS file!

Congratulations on being so investigative and thorough. 
Web design needs more folks like you. Please let me know 
if you find anything awry in these files.

http://nicewebtype.com/about

Tim

-----------------------------------------------*/